@charset "utf-8";
/* CSS Document */

@import url("editors.css");

body {
	background-image: url(../images/bg_web.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #ccc8bf;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
}
a {
	color: #6B675C;
	font-weight: bold;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

br.salto {
	clear: both;
}

#header {
	padding: 0px;
	height: auto;
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header #banner_government {
	height: 50px;
	width: 990px;
	background-color: #FFF;
}
#header #banner_venezuela {
	width: 990px;
	margin: 0px;
	padding: 0px;
	height: auto;
}
#header #main_menu {
	width: 990px;
	position: relative;
	height: 40px;
}
#header #main_menu #principal_menu {
	height: 40px;
	width: 990px;
	background-image: url(../images/bg_menu.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	z-index: 10;
}
#header #main_menu #principal_menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 11px;
	width: 990px;
	text-transform: uppercase;
}
#header #main_menu #principal_menu ul li {
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #efebe4;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #827f78;
}
#header #main_menu #principal_menu ul li.active a{
	color:#BE3A34;
}
#header #main_menu #principal_menu ul li.active a:hover{
	color:#BE3A34;
	cursor:text;
}
#header #main_menu #principal_menu ul li a {
	display: block;
	font-weight: bold;
	padding-top: 13px;
	padding-right: 8px;
	padding-bottom: 13px;
	padding-left: 8px;
	color: #7A7A7A;
	text-decoration: none;
}
#header #main_menu #principal_menu ul li a:hover{
	color: #303030;
}
#header #main_menu #principal_menu ul li:hover a{
	color: #303030;
}
#header #main_menu #principal_menu ul li:hover ul li a {
	display: block;
	font-weight: bold;
	padding-top: 13px;
	padding-right: 12px;
	padding-bottom: 13px;
	padding-left: 12px;
	color: #7A7A7A;
	text-decoration: none;
}
#header #main_menu #principal_menu ul li:hover ul li a:hover {
	color: #303030;
}
#header #main_menu #principal_menu ul.menu {
  z-index: 300;
  position: relative;
  top: 0px;
}
#header #main_menu #principal_menu ul.menu > li {
	float: left;
}
#header #main_menu #principal_menu ul.menu > li ul {
  display: none;
  position: absolute;
  width: 195px;
  background: #dbd4c3;
}
#header #main_menu #principal_menu ul.menu > li ul ul {
  top: 0;
  left: 195px;
}
#header #main_menu #principal_menu ul.menu > li li {
	width: 195px;
	position: relative;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../images/bd_sub_li.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#header #main_menu #principal_menu ul.menu > li:hover > ul,
#header #main_menu #principal_menu ul.menu > li:hover > ul > li:hover > ul {
  display: block;
}
#header #main_menu #login {
	float: right;
	position: absolute;
	right: 0px;
	top: 39px;
	min-width: 220px;
	height: 27px;
	color: rgb(5, 0, 0);
	z-index: 100;
}
#header #main_menu #login .bd_left_login {
	float: left;
	height: 27px;
	width: 51px;
	background-image: url(../images/bg_left_login.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#header #main_menu #login .cont_login {
	float: left;
	height: 27px;
	background-image: url(../images/fn_login.png);
	background-repeat: repeat-x;
	background-position: left top;
	min-width:170px;
	padding-right: 10px;
}


#header #main_menu #login ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	float: right;
}
#header #main_menu #login ul li {
	float: left;
}
#header #main_menu #login ul li a {
	color: #F4E2D7;
	font-weight: bold;
	text-decoration: none;
	padding-top: 6px;
	display: block;
	padding-bottom: 6px;
	padding-right: 7px;
	padding-left: 7px;
	font-size: 11px;
}
#header #main_menu #login ul li a:hover{
	color:#FFF;
}
#header #main_menu #login_fijo {
	float: right;
	min-width: 220px;
	color: rgb(7, 0, 0);
	height: 27px;
}
#header #main_menu #login_fijo .bd_left_login {
	float: left;
	height: 27px;
	width: 51px;
	background-image: url(../images/bg_left_login.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#header #main_menu #login_fijo .cont_login {
	float: left;
	height: 27px;
	background-image: url(../images/fn_login.png);
	background-repeat: repeat-x;
	background-position: left top;
	min-width:170px;
	padding-right: 10px;
}


#header #main_menu #login_fijo ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	float: right;
}
#header #main_menu #login_fijo ul li {
	float: left;
}
#header #main_menu #login_fijo ul li a {
	color: #F4E2D7;
	font-weight: bold;
	text-decoration: none;
	padding-top: 6px;
	display: block;
	padding-bottom: 6px;
	padding-right: 7px;
	padding-left: 7px;
	font-size: 11px;
}
#header #main_menu #login_fijo ul li a:hover{
	color:#FFF;
}
#content {
	height: auto;
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	padding: 0px;
}
#content #container_sup {
	float: left;
	width: 990px;
	position: relative;
	z-index: 5;
}
#content #container_sup #carrousel {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 990px;
}
#content #container_sup #QS {
	height: auto;
	width: 375px;
	float: left;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 10px;
	top: 10px;
}
#content #container_inf {
	width: 975px;
	float: left;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-top: 15px;
}
#content #container_inf div[class^=moduletable] {
	background-image: url(../images/bg_module.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#content #container_inf div[class^=moduletable] h3{
	font-size:13px;
	text-transform:uppercase;
	font-weight:lighter;
	color:#6B675C;
	margin:0px 0px 20px 0px;
	padding:15px 20px 15px 20px;
	float:left;
	background-image:url(../images/bd_sub_li.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
	display:block;
	font-weight: bold;
}
#content #container_inf #left_column {
	width: 335px;
	float: left;
}
#content #container_inf #left_column div[class^=moduletable] {
	width: 335px;
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	margin-bottom:20px;
}
#content #container_inf #left_column div[class^=moduletable] ul{
    width: 257px;
    float: left;
    margin: 0px;
    padding: 0px 0px 0px 30px;
    list-style: none;
}
#content #container_inf #left_column div[class^=moduletable] ul li{
	background-image: url(../images/bullet.png);
	background-position: left center;
	background-repeat: no-repeat;
	background-position-x: left;
	background-position-y: center;
	width: 237px;
	border-bottom: solid 1px #BCB49F;
	padding: 10px 0px 10px 20px !important;
	text-transform: uppercase;
}
#content #container_inf #left_column div[class^=moduletable] ul li:first-child{
	padding-top: 0px;
	/*background-position-y: 3px;*/
}
#content #container_inf #rigth_column {
	width: 625px;
	float: right;
}
#content #container_inf #left_column div[class^=moduletable] h3 {
	width: 295px;
}
#content #container_inf #left_column div[class^=moduletable] table[class^=contentpaneopen] {
	float: left;
	display: block;
	padding-right: 20px;
	padding-left: 20px;
}
#content #container_inf #rigth_column #modules .moduletable {
	height: auto;
	width: 295px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	min-height: 310px;
	max-height: 310px;
	overflow: hidden;
}
#content #container_inf #rigth_column #modules .moduletable h3 {
	width: 255px;
}
#content #container_inf #rigth_column #modules .moduletable .contentpaneopen {
	padding-right: 20px;
	padding-left: 20px;
	width: 245px;
	float: left;
}
#content #container_inf #rigth_column #modules .moduletable .contentpaneopen img {
	margin-bottom: 20px;
}
#content #container_inf #rigth_column #modules .moduletable .contentpaneopen td {
	font-size: 12px;
	font-weight: lighter;
	line-height: 18px;
}
#content #container_inf #rigth_column #modules .moduletable .contentpaneopen a.readmore {
	text-align: right;
	display: block;
	color: #6B675C;
	text-decoration: none;
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: 140px center;
	font-weight: bold;
}
#content #container_inf #rigth_column #modules .moduletable .contentpaneopen a.readmore:hover{
	text-decoration:underline;
}
#content #container_inf #content_rigth {
	width: 610px;
	float: right;
	background-image: url(../images/bg_module.jpg);  
	background-repeat: repeat-x;  
	background-position: left top;
	margin-right: 15px;
}
#content #container_inf #content_rigth .contentpaneopen td{
	 padding: 0 20px;
}
#content #container_inf #content_rigth .contentpaneopen .contentheading {
	font-size: 13px;
	text-transform: uppercase;
	font-weight: lighter;
	color: #6B675C;
	margin: 0px 0px 20px 0px;
	padding: 15px 20px 15px 20px;
	float: left;
	background-image: url(../images/bd_sub_li.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 570px;
	font-weight: bold;
}
#content #container_inf #content_rigth .contentpaneopen .article_toc {
	width: 550px;
	margin: 0px auto 0px auto;
}
#content #container_inf #full_column {
	float: left;
	width: 960px;
}
#content #container_inf #full_column .contentpaneopen td{
	 padding: 0 20px;
}
#content #container_inf #full_column .contentpaneopen .contentheading {
	font-size: 13px;
	text-transform: uppercase;
	font-weight: lighter;
	color: #6B675C;
	margin: 0px 0px 20px 0px;
	padding: 15px 20px 15px 20px;
	float: left;
	background-image: url(../images/bd_sub_li.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 920px;
	font-weight: bold;
}

#content #container_inf #full_column .componentcontend_divgeneral {
    background-image: url("../images/bg_module.jpg");
    background-position: left top;
    background-repeat: repeat-x;   
       
}

.contentpaneopen{
	max-width; 100px;  
       
}
#footer_logos {
	height: auto;
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #EBE8DF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images/bd_sub_li.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#footer_logos .moduletable {
	float: left;
	margin: 0;
	margin-right: 1px;
	padding: 0px;
	background-image: url(../images/bg_logos_foot.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#footer_logos .moduletable:first-child{
	background:none;
}
#footer_logos .moduletable ul.advert {
	list-style-type: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	width: 495px;
}
#footer_logos .moduletable ul.advert li {
	float: left;
	margin: 0px;
	padding-left: 12px;
}
#footer_logos .moduletable table.mceItemTable {
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 25px;
	padding-bottom: 25px;
}
#footer_logos .moduletable table.mceItemTable h4 {
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	color: #6B675C;
	font-weight: bold;
}
#footer_logos .moduletable a {
	color: #777777;
	text-decoration: none;
}
#footer_logos .moduletable a:hover{
	text-decoration:underline;
}
#footer_menu {
	height: auto;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/bg_footer_menu.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 25px;
	padding-right: 15px;
	padding-bottom: 25px;
	padding-left: 15px;
}
#footer_menu .moduletable {
	margin: 0px;
	padding: 0px;
}
#footer_menu .moduletable ul.menu {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#footer_menu .moduletable ul.menu li {
	float: left;
	padding-right: 8px;
	min-width: 20px;
	font-size: 11px;
}
#footer_menu .moduletable ul.menu li a{
	text-transform:uppercase;
	color:#6B675C;
	font-weight:bold;
	text-decoration:none;
	display: block;
	padding-bottom: 10px;
}
#footer_menu .moduletable ul.menu li a:hover{
	text-decoration:underline;
}
#footer_menu .moduletable ul.menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	max-width: 120px;
}


#footer_menu .moduletable ul.menu ul a {
	text-transform:capitalize;
	color:#9B9689;
	display:block;
	padding:5px 0px 5px 0px;
	font-weight:lighter;
}
#footer_menu .moduletable ul.menu ul a:hover{
	color:#6B675C;
}
#footer_data {
	height: auto;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
	background-color: #FFF;
	background-image: url(../images/bd_sub_li.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#footer_data .modules_footer {
	float: left;
	width: 650px;
}
#footer_data .modules_footer .moduletable {
	margin: 0px;
	padding: 0px;
}
#footer_data .modules_footer .moduletable ul.menu {
	list-style-type: none;
	margin: 0px;
	width: 100%;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#footer_data .modules_footer .moduletable ul.menu li {
	float: left;
}
#footer_data .modules_footer .moduletable ul.menu li a {
	color: #9B9689;
	text-decoration: none;
	display: block;
	padding-right: 8px;
	margin-right: 8px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #9B9689;
}
#footer_data .modules_footer .moduletable ul.menu li a:hover{
	color:#6B675C;
	text-decoration:underline;
}
#footer_data .modules_footer .moduletableportal {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
#footer_data .modules_footer .moduletableportal a {
	color: #6B675C;
	text-decoration: none;
	font-weight: bold;
}
#footer_data .modules_footer .moduletableportal a:hover{
	text-decoration:underline;
}
#footer_data .powered {
	float: right;
	width: 300px;
	text-align: right;
	font-size: 11px;
}
#footer_data .powered .joomla {
	padding-bottom: 6px;
}
#footer_data .powered .joomla a {
	color: #6B675C;
	text-decoration: underline;
	font-weight: bold;
}
#footer_data .powered .joomla a:hover {
	text-decoration:none;
}

.contentpaneopennoti{
	margin-left:10px;
}

.date_news{
	background-image: url(../images/flag_date.png);
	background-repeat: repeat-x;
	background-position: left top;
	float:left;
	height:52px;
	width:88px;
	margin-left:-5px;
}

.date{
	color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin-left: 14px;
    margin-top: 15px;
}

.content_news{
	float:left;
	width:240px;
	margin-bottom:10px;
}

.contenedor_total{
	float:left;
	/*height:50px;*/
	margin-bottom:1px;
}

.separador_news{
	height: 30px;
	display:block;
}

/*Estilos de los Formularios*/

.titleform {
	background-image: url("../images/bd_sub_li.jpg");
    background-position: left bottom;
    background-repeat: repeat-x;
    color: #6B675C;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 20px;
    padding: 14px 20px;
    text-transform: uppercase;
    width: 570px;
}
	
.titleform2 {
	background-image: url("../images/bd_sub_li.jpg");
    background-position: left bottom;
    background-repeat: repeat-x;
    color: #6B675C;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 8px;
    padding: 14px 20px;
    text-transform: uppercase;
    width: 430px;
}


.titleformLogin {
	background-image: url("../images/bd_sub_li.jpg");
    background-position: left bottom;
    background-repeat: repeat-x;
    color: #6B675C;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 8px 0px;
    padding: 14px 20px;
    text-transform: uppercase;
    width: 390px;
}


.contentext{
	margin-bottom:16px;
}

.left_form{
	float:left;
	width:290px;	
}
	
.right_form{
	float:right;
	width:290px;
}

#com_new_user{
	padding-top:1px;
}

#secure_code{
	width:200px;
	margin-top:15px;
}

#insert_secure_code{
	float:right;
	width:385px;
	padding-top: 10px;
}


.campoReg{
	margin-top: 10px;
}

#login_infor h3{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
}

.obligatory {
	margin-left: 20px;
	color: #6B675C;
}

#personal_infor{
	margin-left: 20px;
}

#login_infor{
	margin-left: 20px;
	margin-top: 24px;
}

#contenedor_secure{
	margin-left: 20px;
	width: 200px;
	float: left;
}
	
#personal_infor h3{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
}

.titlephone{
	font-size: 9px;
}

.title{
	color: #282318;
}

.position{
	font-size: 13px;
    font-weight: bold;
    margin-left: 20px;
}